用户

获取粉丝

GET /v1/users/{screen_name}/followers reads 2 额度

它的粉丝,最新在前。

查询参数

查询参数类型含义
countint 1–100 = 50请求的页大小;X 仅作参考
cursorstring来自上一页的 next_cursor

响应

结构与关注列表相同。

状态: 200, 404, 429, 502

请求
curl https://api.xsignalfeed.com/v1/users/elonmusk/followers?count=50 \
  -H "Authorization: Bearer xsf_your_key"
响应 · 200 / 404
{
  "user": {
    "id": "44196397",
    "screen_name": "elonmusk"
  },
  "users": [
    {
      "id": "…",
      "screen_name": "…",
      "name": "…"
    }
  ],
  "next_cursor": "…"
}